<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Manager Dashboard</title>
    <link rel="stylesheet" href="../styles/manager.css">
</head>
<body>
    <nav class="navbar navbar-light" style="background-color: #e3f2fd; text-align: center; ">
        <h1>Manager Dashboard</h1>
      </nav>
      <nav id = "logout"><button id="logout-btn">Logout</button></nav>

      <div id="manager-display"></div> 
      <div class="reimbursement-list" id = "reimbursement-card"></div>

      <script src="../scripts/globals.js"></script>
      <script src="../scripts/manager.js"></script>
</body>
</html>